.cc_m72Blh0rnq_lpNkZnwYkX .prcs-root {
  width: 100%;
  overflow-x: hidden;
}
.cc_m72Blh0rnq_lpNkZnwYkX .prcs-root :where(*) {
  min-width: 0;
}

.cc_m72Blh0rnq_lpNkZnwYkX .prcs-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

@media (max-width: 900px) {
  .cc_m72Blh0rnq_lpNkZnwYkX .prcs-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 560px) {
  .cc_m72Blh0rnq_lpNkZnwYkX .prcs-grid {
    grid-template-columns: 1fr;
  }
}
